class AddIndexOnMemberRolesInheritedFrom < ActiveRecord::Migration
  def self.up
    add_index :member_roles, :inherited_from unless index_exists?(:member_roles, :inherited_from)
  end

  def self.down
    remove_index :member_roles, :inherited_from
  end
end
